apiVersion: v1
entries:
  airflow:
    - version: 2
      description: "Apache Airflow is a platform that allows you to create, schedule and monitor workflows using Python, Jinja and a message queue"
      created: 2026-05-27 09:25:43
      digest: 7ac924dd731dfe43fbaa0c79fbe49c5454f8e740fcf4ae08a5c723065d5e23b2
    - version: 3
      description: "Apache Airflow is a platform that allows you to create, schedule and monitor workflows using Python, Jinja and a message queue"
      created: 2026-05-27 09:25:43
      digest: 3c7d27def59aca9d9938a11fa274977391095b6076845322e75ce42af724ff77
  cloudbeaver:
    - version: 23
      description: "Cloud Database Manager."
      created: 2026-05-27 09:25:43
      digest: e8c34fdc8d58b17338c3223326a5cf080588a106ed925a35805d6c4f7cd994ed
  mysql-cluster:
    - version: 8.0
      description: "The world's most popular open source database cluster."
      created: 2026-05-27 09:25:43
      digest: facb57bf8ade0de00d4c1dfb3aa620b8f11ee26a942d3c7b4bd13707cd9613a9
  mysql-basic:
    - version: 8.0
      description: "The world's most popular open source database."
      created: 2026-05-27 09:25:43
      digest: c1235692c574e42d956c20f7d469e187f13ec373ae2ba1f71fdc7fa54e1108e7
  minio:
    - version: 2023
      description: "MinIO offers high-performance, S3 compatible object storage."
      created: 2026-05-27 09:25:43
      digest: 896f983976693dc58dee4a36f8404d43e10afa9a02167c70c15bfcd9d704c064
  rabbitmq:
    - version: 3.12
      description: "RabbitMQ is the most widely deployed open source message broker."
      created: 2026-05-27 09:25:43
      digest: 42d1d0badcca27747a6614fd02d9e2b4867924b7aa24c8fe68033706cb4a01bb
    - version: "4.0"
      description: "RabbitMQ is the most widely deployed open source message broker."
      created: 2026-05-27 09:25:43
      digest: aca9912c6530b4ab11946df18b6d567f266d85c7b8905fe7e38e361fe4286eb8
  redis:
    - version: 7.0
      description: "Redis is an advanced key-value cache and store."
      created: 2026-05-27 09:25:43
      digest: 47a43ceeb99ebd7974a0bb3047ece4ee961861577c0343d60a76cfd6e15561b3
  redis-cluster:
    - version: 7.0
      description: "Redis is an advanced key-value cache and store."
      created: 2026-05-27 09:25:43
      digest: 0bbae9332bcc52921764adddc400b1711f02d21f0143fbc04c89a9f9a72e3a1c
  zookeeper:
    - version: 3.9
      description: "Apache ZooKeeper is an effort to develop and maintain an open-source server which enables highly reliable distributed coordination."
      created: 2026-05-27 09:25:43
      digest: 7346b65b8bebaaf7a76d931f1e8e4f4816747af8a68284355ffa9a259dd30721
  spark:
    - version: 3.4
      description: "Apache Spark is a multi-language engine for executing data engineering, data science, and machine learning on single-node machines or clusters."
      created: 2026-05-27 09:25:43
      digest: 66a3cb1519aab00111907a75bfe44359480e18429ad59bc26a337d4e7f00ecee
  opensearch:
    - version: "2.10"
      description: "OpenSearch is a scalable, flexible, and extensible open-source software suite for search, analytics, and observability applications licensed under Apache 2.0."
      created: 2026-05-27 09:25:43
      digest: b87716c531aa000c771dc5564c4d8e5dc9dac24b0cb072e80d084721db2a923f
    - version: "3.0"
      description: "OpenSearch is a scalable, flexible, and extensible open-source software suite for search, analytics, and observability applications licensed under Apache 2.0."
      created: 2026-05-27 09:25:43
      digest: 79bde988a5d94c7218e54c737392e6899372997b6042a09bce914e6309eabcff
  prometheus:
    - version: 2
      description: "Prometheus is an open-source systems monitoring and alerting toolkit originally built at SoundCloud."
      created: 2026-05-27 09:25:43
      digest: cadc50cb0e912b6dbb7987f6ef832274769f482e166ccc2c160bdb3490db3af3
  grafana:
    - version: 10
      description: "The open and composable observability and data visualization platform."
      created: 2026-05-27 09:25:43
      digest: 6e94eb39f4705d73d9cd260c5705e29321d714b8fcf896b023d4549b32199fae
  postgresql-cluster:
    - version: 15
      description: "PostgreSQL is an object-relational database management system (ORDBMS) with an emphasis on extensibility and on standards-compliance."
      created: 2026-05-27 09:25:43
      digest: 6c511bca2dbf2fbbc0f861e91be12affc25becab470ee93e0fbaccd1f58d1d33
    - version: 16
      description: "PostgreSQL is an object-relational database management system (ORDBMS) with an emphasis on extensibility and on standards-compliance."
      created: 2026-05-27 09:25:43
      digest: 22e58978040ddf4dbe125f54badc3c99526add275bb9e4f72c2b797a38eccd52
    - version: 17
      description: "PostgreSQL is an object-relational database management system (ORDBMS) with an emphasis on extensibility and on standards-compliance."
      created: 2026-05-27 09:25:43
      digest: 32ab241febb69432f0045f414a970b08aae45c9758c19f223d0b071d029e18cd
    - version: 18
      description: "PostgreSQL is an object-relational database management system (ORDBMS) with an emphasis on extensibility and on standards-compliance."
      created: 2026-05-27 09:25:43
      digest: 95c286e511e47352254b2b6079463280f8244a80fd9f04d2ea9aaadae5d4dc72
  seaweedfs:
    - version: 3
      description: "SeaweedFS is a fast distributed storage system for blobs, objects, files, and data lake, for billions of files."
      created: 2026-05-27 09:25:43
      digest: 306197782350ba05bfbfa42bda62eb0ab5bcb4ce2de2cde01f9eef21745df90c
  fluentbit:
    - version: 2
      description: "High Performance Telemetry Agent for Logs, Metrics and Traces"
      created: 2026-05-27 09:25:43
      digest: 44d7b8f48f087942c36a40876ea94e43b040877ff3428b2df8beab48f2d28a08
  flink:
    - version: 1.17
      description: "Apache Flink is a framework and distributed processing engine for stateful computations over unbounded and bounded data streams."
      created: 2026-05-27 09:25:43
      digest: 00585f9ea9f0ba0bab9fc662b7b3e5e6778ca2e57addf1f8441d5f3b3d9a9edf
  kafka:
    - version: 3.6
      description: "Apache Kafka is an open-source distributed event streaming platform used by thousands of companies for high-performance data pipelines, streaming analytics, data integration, and mission-critical applications."
      created: 2026-05-27 09:25:43
      digest: 21cc630f0cea584c2ca64172247e5ffba13da41d12ff60a801e274a9690d8489
    - version: 4.2
      description: "Apache Kafka is an open-source distributed event streaming platform used by thousands of companies for high-performance data pipelines, streaming analytics, data integration, and mission-critical applications."
      created: 2026-05-27 09:25:43
      digest: 3aa1464490eb4fbdccbcf25374774c57232f48922be9b6fd7621c07dae8b97c8
  pmm:
    - version: 2.41
      description: "Percona Monitoring and Management: an open source database monitoring, observability and management tool ."
      created: 2026-05-27 09:25:43
      digest: 707e8e8381d9d0f6a2e4d6387f816291cc4ad1ec4f068929a7aac070392ad7d4
  mongodb:
    - version: 7.0
      description: "MongoDB is a document database designed for ease of application development and scaling."
      created: 2026-05-27 09:25:43
      digest: a097b921109916d8018880000c717412a8331979cd17f9f13b1ebd7c795e51eb
    - version: 8.0
      description: "MongoDB is a document database designed for ease of application development and scaling."
      created: 2026-05-27 09:25:43
      digest: 5f8101c6ff7a058b41e59f79e32d85decd0016517317b1360b8ddc4f96a56e42
  clickhouse:
    - version: 24
      description: "ClickHouse is the fastest and most resource efficient open-source database for real-time apps and analytics."
      created: 2026-05-27 09:25:43
      digest: 6b5d8e89703a9995c501196cf428c5a465be59e76ec404169fe4238237c6cce6
  kvrocks:
    - version: 2.8
      description: "Apache Kvrocks is a distributed key value NoSQL database that uses RocksDB as storage engine and is compatible with Redis protocol."
      created: 2026-05-27 09:25:43
      digest: 925b5c88ad8b16681a6b27ebb76628e1e79edf89b3346d84ddd85d82f37d4d7f
    - version: "2.10"
      description: "Apache Kvrocks is a distributed key value NoSQL database that uses RocksDB as storage engine and is compatible with Redis protocol."
      created: 2026-05-27 09:25:43
      digest: 0f1b81c7acd46edf5e19d2124ae117795583f2b9a570f30394cd75f4d2aad963
  yugabytedb:
    - version: 2024
      description: "YugabyteDB is a high-performance distributed SQL database for powering global, internet-scale applications. "
      created: 2026-05-27 09:25:43
      digest: 3bef09bf02660318ad325fabb0f4e6b63f5a1cd7b604a78c02292beab19b871f
  nessie:
    - version: "0.103"
      description: "Transactional Catalog for Data Lakes with Git-like semantics . "
      created: 2026-05-27 09:25:43
      digest: 72ece30a34ff92fc336696cb6da8d7041d60e7bd32abc462af34c27ee6d38eb9
  lakefs:
    - version: "1.52"
      description: "LakeFS provides version control over the data lake, and uses Git-like semantics to create and access those versions. If you know git, you’ll be right at home with lakeFS. "
      created: 2026-05-27 09:25:43
      digest: 146cffa7b1c181802094af688f62b8a6ee2da6e0519ce81c377c4b1acf6f7135
  victoriametrics:
    - version: "1"
      description: "VictoriaMetrics is a fast, cost-effective and scalable monitoring solution and time series database. It is designed to handle large amounts of data with high performance and low resource usage."
      created: 2026-05-27 09:25:43
      digest: f0d2226cd5566f766d46c77badf6a9e90c6d520b29dc3ef4500be2e1db28b06e
  etcd:
    - version: "3.6"
      description: "A distributed, reliable key-value store for the most critical data of a distributed system."
      created: 2026-05-27 09:25:43
      digest: 55fcd42a23ec5820e02cab277101f71ef94fff0e039dbc78c3e5fcea49307ec3
